## ruby-combustion 0.5.4

=== debian/changelog ===
ruby-combustion (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add package tests.
  * Remove 'git ls-files' command from gemspec.
  * debian/control
     - Add new build dependencies.
     - Update TestSuite value to autopkgtest-pkg-ruby.
  * debian/rules:
     - Add check-dependencies command.
     - Create manpage during package build.
     - Remove unnecessary files after package is built.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Fri, 04 Mar 2016 17:50:27 -0300

ruby-combustion (0.5.3-2) unstable; urgency=medium

  * Install docs.
  * Install changelog file.
  * Apply set-source-root-in-generator.patch: update source_root to
    /usr/share/ruby-combustion.
  * Use debhelper 9.
  * Install templates into common locatation as other package does.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 15 Jan 2016 22:43:45 +0800

ruby-combustion (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #809462)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 31 Dec 2015 04:10:01 +0800
