=== debian/control ===
Source: ruby-combustion
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               help2man,
               gem2deb,
               ruby-rspec,
               ruby-sqlite3,
               bundler,
               rubygems-integration,
               rails
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-combustion.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-combustion.git
Homepage: https://github.com/pat/combustion
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-combustion
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3.0.0),
         ruby-railties (>= 3.0.0),
         ruby-thor (>= 0.14.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: elegant rails engine testing
 Ruby 'combustion' is a library to help you test your Rails Engines
 in a simple and effective manner, instead of creating a full Rails
 application in your spec or test folder.
 .
 It allows you to write your specs within the context of your engine,
 using only the parts of a Rails app you need.
