=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs HISTORY -O--buildsystem=ruby

override_dh_installman:
	INLINEDIR=. help2man --no-info --include=debian/combust.h2m \
      -h "-I lib/ bin/combust"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  > combust.1
	dh_installman

override_dh_clean:
	rm -f combust.1
	rm -f spec/dummy/spec/internal/db/combustion_test.sqlite
	rm -f spec/dummy/spec/internal/log/test.log
	rm -f Gemfile.lock	
	dh_clean
