## ruby-combustion 1.0.0

=== debian/changelog ===
ruby-combustion (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop remove-bundler.patch patch, it's not really needed
    - already had bundler as build-dependency
  * Rename add-sqlite3-to-Gemfile.patch -> adjust-Gemfile.patch and adapt it
    to support running tests under bundler

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 07 Feb 2019 18:56:27 -0200

ruby-combustion (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Andrew Lee (李健秋) ]
  * debian/watch: fetch from upstream's github instead.

  [ Sruthi Chandran ]
  * New upstream version 1.0.0
  * Update remove_git_from_gemspec.patch
  * Use gem-install and remove set-source-root-in-generator.patch
  * Add remove-bundler.patch
  * Add relax-dev-deps.patch
  * Add add-sqlite3-to-Gemfile.patch
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use marked-man instead of help2man
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 Jan 2019 23:59:44 +0530
