=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper (>= 9~),
-               help2man,
+Build-Depends: debhelper (>= 11~),
+               node-marked-man,
                gem2deb,
+               rubocop,
+               ruby-mysql2,
+               ruby-pg,
                ruby-rspec,
                ruby-sqlite3,
                bundler,
                rubygems-integration,
                rails
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-combustion.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-combustion.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-combustion.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-combustion
 Homepage: https://github.com/pat/combustion
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
