## ruby-combustion 1.1.1

=== debian/changelog ===
ruby-combustion (1.1.1-2) unstable; urgency=medium

  * Source only upload for bullseye.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 10 Sep 2019 18:46:18 +0530

ruby-combustion (1.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Samyak Jain ]
  * New upstream version 1.1.1
  * Refreshes d/patches
  * Adds metadata in d/upstream
  * Add patch to correct spelling errors

  [ Utkarsh Gupta ]
  * Fix fields in d/patches/fixes-spell-error.patch

 -- Samyak Jain <samyak.jn11@gmail.com>  Sun, 25 Aug 2019 23:47:31 +0530

ruby-combustion (1.0.0-3) unstable; urgency=medium

  * Add salsa-ci.yml
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12 and drop d/compat
  * Add myself as an uploader
    - Thank you, Andrew, for all the work you've done so far!
  * Add dependency on ruby-bundler to fix weird failures in other packages.
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 03:48:14 +0530
