=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
+Build-Depends: debhelper-compat (= 12),
                node-marked-man,
                gem2deb,
                rubocop,
@@ -11,10 +11,10 @@
                ruby-pg,
                ruby-rspec,
                ruby-sqlite3,
-               bundler,
+               ruby-bundler,
                rubygems-integration,
                rails
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-combustion.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-combustion
 Homepage: https://github.com/pat/combustion
@@ -28,6 +28,7 @@
          ruby-activesupport (>= 3.0.0),
          ruby-railties (>= 3.0.0),
          ruby-thor (>= 0.14.6),
+         ruby-bundler,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: elegant rails engine testing
