=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 #export DH_RUBY_GEMSPEC=gem.gemspec
 UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)
 
+export DH_RUBY = --gem-install
+
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
@@ -21,8 +23,7 @@
 	dh_installchangelogs HISTORY -O--buildsystem=ruby
 
 override_dh_installman:
-	INLINEDIR=. help2man --no-info --include=debian/combust.h2m \
-      -h "-I lib/ bin/combust"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  > combust.1
+	marked-man README.md > combust.1
 	dh_installman
 
 override_dh_clean:
