## ruby-combustion 1.3.0

=== debian/changelog ===
ruby-combustion (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Drop build-dependency on rubygems-integration (Closes: #962461)
  * New upstream version 1.3.0
  * Refresh packaging
  * Delete debian/tests/control.ex
  * Drop fixes-spell-error.patch, applied upstream
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jul 2020 23:25:34 +0200

ruby-combustion (1.1.1-4) unstable; urgency=medium

  * Team upload.
  * Change build dependency on rails to ruby-rails (fix autopkgtest failure
    with rails 6)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 21:42:06 +0530

ruby-combustion (1.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Daniel Leidert ]
  * d/clean: Add file and remove override in d/rules.
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/rules: Remove override_dh_clean target.
  * d/watch: Minor update.
  * d/patches/adjust-Gemfile.patch: Adjust.
    - Add rspec to Gemfile to fix tests in autopkgtest (closes: #956598).
  * d/upstream/metadata: Add Changelog fields and do minor updates.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 23 Apr 2020 00:30:17 +0200
