=== debian/control ===
Source: ruby-combustion
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               node-marked-man,
               ruby-rails,
               rubocop,
               ruby-bundler,
               ruby-mysql2,
               ruby-pg,
               ruby-rspec,
               ruby-sqlite3,
               ruby-thor (>= 0.14.6)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-combustion.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-combustion
Homepage: https://github.com/pat/combustion
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-combustion
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: elegant rails engine testing
 Ruby 'combustion' is a library to help you test your Rails Engines
 in a simple and effective manner, instead of creating a full Rails
 application in your spec or test folder.
 .
 It allows you to write your specs within the context of your engine,
 using only the parts of a Rails app you need.
