=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs HISTORY -O--buildsystem=ruby

override_dh_installman:
	marked-man README.md > combust.1
	dh_installman -O--buildsystem=ruby
