## ruby-combustion 1.3.3

=== debian/changelog ===
ruby-combustion (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (debian/control): Add ruby-rubocop-packaging added as dependency in 1.3.3.
  * d/copyright (Copyright): Update.
  * d/ruby-tests.rake: Require 'bundler/setup' (has been removed from
    spec_helper.rb) and delete Gemfile.lock (closes: #996207).
  * d/patches/remove_git_from_gemspec.patch: Remove unnecessary patch.
  * d/patches/series: Adjust.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 04 Nov 2021 23:53:11 +0100
