=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: ruby-combustion
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                node-marked-man,
-               ruby-rails,
                rubocop,
                ruby-bundler,
                ruby-mysql2,
                ruby-pg,
+               ruby-rails,
                ruby-rspec,
+               ruby-rubocop-packaging,
                ruby-sqlite3,
                ruby-thor (>= 0.14.6)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-combustion.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-combustion
 Homepage: https://github.com/pat/combustion
