## ruby-combustion 1.3.7

=== debian/changelog ===
ruby-combustion (1.3.7-1) unstable; urgency=medium

  * Team upload
  * d/watch: follow tags and not releases on Github
  * New upstream version 1.3.7
    + adds dependency on net/smtp for ruby > 3.0 in Gemfile (Closes: #1022326)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Nov 2022 17:27:19 +0100
