=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-rubocop-packaging,
                ruby-sqlite3,
                ruby-thor (>= 0.14.6)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-combustion.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-combustion
 Homepage: https://github.com/pat/combustion
