## ruby-combustion 1.5.0

=== debian/changelog ===
ruby-combustion (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 Oct 2025 12:34:56 -0500

ruby-combustion (1.3.7-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * Rebuild to fix reproducible builds issue
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:42:25 -0300
